<div class="wpj-dashboard-table-wrapper js-wpj-table-wrapper">

	<?php

	$table_header = array(
		__( 'Request Details', 'wpjobster' ) => 'six',
		__( 'Offers received', 'wpjobster' ) => 'two',
		__( 'Date'           , 'wpjobster' ) => $active_tab == 'assigned' || $active_tab == 'completed' ? 'three' : 'five'
	);

	if ( $active_tab == 'assigned' ) $table_header[__( 'Assigned to', 'wpjobster' )] = 'two';

	if ( $active_tab == 'completed' ) $table_header[__( 'Completed by', 'wpjobster' )] = 'two';

	$table_header[__( 'Status', 'wpjobster' )] = 'three';

	wpj_display_table( $request_data, $table_header, '', __( 'There are no requests yet.', 'wpjobster' ), $active_tab ); ?>

	<!-- Legend link -->
	<div class="legend-link js-legend-link">

		<?php wpj_display_legend_link( 'request', $active_tab . get_current_user_id() ); ?>

	</div>

</div>